## qflipclock 1.0

=== Makefile ===
#############################################################################
# Makefile for building: qflipclock
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 5 08:38:56 2011
# Project:  qflipclock.pro
# Template: subdirs
# Command: /usr/bin/qmake -config standalone -o Makefile qflipclock.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/src/src.pro -config standalone -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/src/src.pro -config standalone -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: qflipclock.pro  /targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -config standalone -o Makefile qflipclock.pro
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -config standalone -o Makefile qflipclock.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

sub-src-check: src/$(MAKEFILE)
	cd src/ && $(MAKE) check
check: sub-src-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install_desktop: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/applications/hildon/ 
	-$(INSTALL_FILE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/data/qflipclock.desktop $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/applications/hildon/


uninstall_desktop:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/applications/hildon/qflipclock.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/applications/hildon/ 


install_themes: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/ || $(MKDIR) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/ 
	-$(INSTALL_FILE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/data/themes/black_flip.ini $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/
	-$(INSTALL_FILE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/data/themes/gold_flip.ini $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/
	-$(INSTALL_FILE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/data/themes/green_slide.ini $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/
	-$(INSTALL_FILE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/data/themes/transparent.ini $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/
	-$(INSTALL_FILE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/data/themes/white_flip.ini $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/


uninstall_themes:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/black_flip.ini 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/gold_flip.ini 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/green_slide.ini 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/transparent.ini 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/white_flip.ini
	-$(DEL_DIR) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/qflipclock/themes/ 


install_icon: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/icons/hicolor/scalable/apps/ || $(MKDIR) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/icons/hicolor/scalable/apps/ 
	-$(INSTALL_FILE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/data/qflipclock.png $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/icons/hicolor/scalable/apps/


uninstall_icon:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/icons/hicolor/scalable/apps/qflipclock.png
	-$(DEL_DIR) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/icons/hicolor/scalable/apps/ 


install_desktop_widget: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/applications/hildon-home/ || $(MKDIR) $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/applications/hildon-home/ 
	-$(INSTALL_FILE) /home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/data/qflipclock-widget.desktop $(INSTALL_ROOT)/home/builder1/maemo-fremantle-armel-extras-devel/work/qflipclock-1.0/debian/qflipclock/usr/share/applications/hildon-home/


uninstall_desktop_widget:  FORCE
