=== src/Makefile ===
#############################################################################
# Makefile for building: standalone/qflipclock
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Jun 5 08:38:56 2011
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -config standalone -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQFLIPCLOCK_STANDALONE -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/include/QtCore -I/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/include/QtGui -I/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/include/QtMaemo5 -I/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/include -I/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/include/QtDBus -Istandalone/.moc -Istandalone/.ui
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = standalone/.obj/

####### Files

SOURCES       = qflipclock-standalone.cpp \
		main.cpp \
		qflipclock.cpp \
		sheet.cpp \
		settings.cpp \
		theme.cpp standalone/.moc/moc_qflipclock-standalone.cpp \
		standalone/.moc/moc_qflipclock.cpp \
		standalone/.moc/moc_sheet.cpp \
		standalone/.moc/moc_settings.cpp
OBJECTS       = standalone/.obj/qflipclock-standalone.o \
		standalone/.obj/main.o \
		standalone/.obj/qflipclock.o \
		standalone/.obj/sheet.o \
		standalone/.obj/settings.o \
		standalone/.obj/theme.o \
		standalone/.obj/moc_qflipclock-standalone.o \
		standalone/.obj/moc_qflipclock.o \
		standalone/.obj/moc_sheet.o \
		standalone/.obj/moc_settings.o
DIST          = /targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/lex.prf \
		src.pro
QMAKE_TARGET  = qflipclock
DESTDIR       = standalone/
TARGET        = standalone/qflipclock

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): standalone/.ui/ui_settings.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) standalone/ || $(MKDIR) standalone/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) -config standalone -o Makefile src.pro
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qdbus.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-cd58ae4ef6214126233017257143d6f2b10219ef/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -config standalone -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) standalone/.obj/qflipclock1.0.0 || $(MKDIR) standalone/.obj/qflipclock1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) standalone/.obj/qflipclock1.0.0/ && $(COPY_FILE) --parents qflipclock-standalone.h config.h qflipclock.h sheet.h settings.h theme.h standalone/.obj/qflipclock1.0.0/ && $(COPY_FILE) --parents qflipclock-standalone.cpp main.cpp qflipclock.cpp sheet.cpp settings.cpp theme.cpp standalone/.obj/qflipclock1.0.0/ && $(COPY_FILE) --parents ui/settings.ui standalone/.obj/qflipclock1.0.0/ && $(COPY_FILE) --parents translations/qflipclock_ru_RU.ts standalone/.obj/qflipclock1.0.0/ && (cd `dirname standalone/.obj/qflipclock1.0.0` && $(TAR) qflipclock1.0.0.tar qflipclock1.0.0 && $(COMPRESS) qflipclock1.0.0.tar) && $(MOVE) `dirname standalone/.obj/qflipclock1.0.0`/qflipclock1.0.0.tar.gz . && $(DEL_FILE) -r standalone/.obj/qflipclock1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
