=== debian/changelog ===
qflipclock (1.0) unstable; urgency=low

  * Added powersaving mechanisms to standalone application.
  * Add dbus launched to widget.
  * Added localization support. 
  * Code cleanup.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 05 Jun 2011 07:45:14 +0300

qflipclock (0.9) unstable; urgency=low

  * Added standalone and widget versions. 

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 05 Jun 2011 04:05:44 +0300

qflipclock (0.8) unstable; urgency=low

  * Added themes support.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 04 Jun 2011 20:45:11 +0300

qflipclock (0.7) unstable; urgency=low

  * Added settings dialog.
  * Added transition switching.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 04 Jun 2011 02:11:23 +0300

qflipclock (0.6-1) unstable; urgency=low

  * Initial release

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Fri, 03 Jun 2011 16:46:50 +0300
