=== debian/control ===
Source: qflipclock
Section: user/desktop
Priority: optional
Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev, mce-dev
Standards-Version: 3.7.3
Homepage: http://wgames.garage.maemo.org

Package: qflipclock
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader, mce
Description: Qt-based FlipClock for Maemo
 Qt-based Flip Clock program and homescreen widget for Maemo desktop.
 The clock is skinable and uses Qt-graphics capabilities to draw
 scalable skins.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAAAAAByaaZbAAAACXBIWXMAAABI
 AAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO7oxXAAAF+UlEQVRIx33PTaid
 VxUG4Hetvfb+/u45594k94Y2Nir+xUFLxKZYO6gOpM2gihUHlXYiDkRwoCN1
 VAfORCiCo3bUgaBI8aeWIgWpoVJFqGipmv7FkJrm5ybn3nO+79v723stJ95Q
 B8k7f3jfl7DVFU/mLOdOl1Uwp5nF0nyVxBVIyb6xPgfObEWGqw6LCkxKGcEa
 1wEkwZLVg/nKO+cWlAYNFQNMJLp2sgjGMGI0SxdpXaXCll01BbFiVnal86Y5
 BnNMXnshIiIAMnqDWSM5wdc6BFeSBdI5TWAENxGBiEhKUSWASuJZgLb7IShI
 I6uyBCO3l+cbuR+CGcwAUVUzAMQxp83LZspUlLus7GnIFFrWqzG0CsBMVf63
 CNSMeeOha5X89Sx8RqMFnPrmsN537+bu2b/8PRgZABNmJjKzXI3dnd9pw96P
 3h5nZWAUIqrfd+KHh9C3OPv8E8amBJKK0hSYbL2z9A9vAvNxclFrCyvxZf+x
 rxpQsPzIhw4/8bdDs3UJ3PPCZyAevba6+wFcwUH2ZrIXv/b5ql5Ns+U88wOP
 bksKMvLm+J/YBtfirbu/sY3D0wGglsadR48Zeg9PYoe+8HH0FMBDWDTjXuku
 nPzm/TGSHYA2lfr0x7AeDq1eLEAsdzxYaUTNkX1xG/ntjz7+xVL5IRyAMnDz
 5TBuNP965Cv3/3yoGQ9t1RqNu9V14f35/d8/7RQs5QBMXC1OAMDTr+Lq82Sk
 x487j8TrcKQZZw//5LTCR/jxAAjcXVV2tv9rp+2L/1YU+9TEwRiL/vXjj3/3
 ODiiSrE7AGHMp8h5enPM3ZBfcqOX+3J2YFB8/4WjNTJV/0xcqYl3IojJL0+u
 CHgNFeDf0AC7Y54L2Ke+iEgu7k8/OCvgaUrjkKUL9db2BkyXqR81rpjA3SL4
 wIaZ9Hsk1WtPvdBiLD54garGyA2Q7ToVrvMu1OC7uEqcLagTpDPfezZsWu3M
 SCrRGKTrMDm3dPBBd9URmh0xLy4PtMWvv/Tk2VqWviNNA0RUC5rGCtnAk0+Y
 uJSgG1RMisi4ej6fuXQop8VG30otuRi7vm4CagACG6sazkFbsSyQQNefWy2P
 7K8P91sFq+iZJoeu8lOsZT0UX6/CdHUz+3XVlT3xafCbJR/L/VH/zJ3VXvv2
 umEzh+GdVy63s0tX1+RzuvyPNXfx/DIlyeSMhnZA2/OXtsXw3MuZhdXZ9ilV
 ib+yJvpN+TQI+N0fGzBuEiWAABaGafFkgCXozUEhAwHOM6lNFUyBnuxWDdME
 gMUMNNVgg+0zbg6AOICBAINoU8igy1sBtn6lpNhwakIbBkO+Zsa3Amsjw2aw
 wjwXFKSl3uI0IyWFYRZMybVAwdQXNTbJKpO6VBU3OSMqSqQF2ZVXPSQfH6tq
 xAlol8+NRYhBTByYhMl5yjcazLuXkbPcO8fKj58EJzvjKlOGUZ7KGDWn9H8L
 k76ikiGfGTv+7DEg+JccFzCKNxUKjsnye0A15mtvICM9cmLaehBIOH+uqGOB
 1qOFGCZXBYciN04LrZ75drtu7/nZ7z/xAQwOv9kd5o4YpQzJ1nvDEJVBNxp6
 aa4/+ya3tNz6XA1U4eJvEzstLLn420588NiHt10q75lEg5QLP32XUOLGHGbj
 L1/lLg0Q1rBz8q7LcJfiUqF0QDbPbQU8dfwxOWTLxaUdeuHpd7e73WmD03x3
 PLm4fcsdvtKNuMyxpRgk2nq2mhc8+fUlqMXOuV98653b3KoNa6E8pz+42TCa
 W/5458rR1Z8zj6VqEpHZeL4/fc+pI+O5My9TcQR2Qji8mDTfvqwpJRiFiWBG
 hFLYYyqQmV/3ENLiyEK86NoFM4HXaWRfDKNjMudK79kyVYGoXxdhhcDBaNp3
 ZWekDRrFJOVOJm7iCAdzziEXszyfovMswcAwl1esZhyHNWugKcfok0qFUbtU
 uPKkeDd2c4mrVclqALP4iebXQgOO4iJayl44AZknJ2JGlel6sroeTE15ys7t
 7s8uNs3F2Z6ve9dcY9ZkFcXZlMxyBmtBFWzwRpZtHP8Lwe5xOrBT8zUAAAAl
 dEVYdGRhdGU6Y3JlYXRlADIwMTEtMDYtMDVUMDQ6MTY6MzMrMDM6MDArL5qL
 AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDExLTA2LTA1VDA0OjE2OjI2KzAzOjAw
 xOANDgAAABF0RVh0anBlZzpjb2xvcnNwYWNlADIsdVWfAAAAIHRFWHRqcGVn
 OnNhbXBsaW5nLWZhY3RvcgAyeDIsMXgxLDF4MUn6prQAAAAASUVORK5CYII=
