## qflipclock 1.1.0

=== debian/changelog ===
qflipclock (1.1.0) unstable; urgency=low

  * Added new themes.
  * Added 12h/24m mode support (according to Maemo5 settings).
  * Added 'Prepend Zero Sign' option.
  * Added text effects.
  * Added semicolon sign support.
  * Resize policy changed - now user changes width, and height is calculated automatically.
  * Widget settings dialog uses Maemo5-specific widgets.
  * Onclick action doesn't trigger on slide action anymore.
  * Fixed wrong resize behavior.
  * Fixed translations scope.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 25 Jun 2011 19:47:12 +0300

qflipclock (1.0.0) unstable; urgency=low

  * Added powersaving mechanisms to standalone application.
  * Add dbus launched to widget.
  * Added localization support.
  * Code cleanup.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 05 Jun 2011 07:45:14 +0300

qflipclock (0.9.0) unstable; urgency=low

  * Added standalone and widget versions.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 05 Jun 2011 04:05:44 +0300

qflipclock (0.8.0) unstable; urgency=low

  * Added themes support.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 04 Jun 2011 20:45:11 +0300

qflipclock (0.7.0) unstable; urgency=low

  * Added settings dialog.
  * Added transition switching.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat, 04 Jun 2011 02:11:23 +0300

qflipclock (0.6.0) unstable; urgency=low

  * Initial release

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Fri, 03 Jun 2011 16:46:50 +0300
