=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev, mce-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev, mce-dev, libgq-gconf-dev
 Standards-Version: 3.7.3
-Homepage: http://wgames.garage.maemo.org
+Homepage: http://qflipclock.garage.maemo.org
 
 Package: qflipclock
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader, mce
+Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader, mce, libgq-gconf0
 Description: Qt-based FlipClock for Maemo
  Qt-based Flip Clock program and homescreen widget for Maemo desktop.
  The clock is skinable and uses Qt-graphics capabilities to draw
@@ -54,3 +54,4 @@
  AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDExLTA2LTA1VDA0OjE2OjI2KzAzOjAw
  xOANDgAAABF0RVh0anBlZzpjb2xvcnNwYWNlADIsdVWfAAAAIHRFWHRqcGVn
  OnNhbXBsaW5nLWZhY3RvcgAyeDIsMXgxLDF4MUn6prQAAAAASUVORK5CYII=
+XB-Maemo-Display-Name: QFlipClock
