=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
-	qmake -config standalone -recursive && $(MAKE)
-	qmake -config widget -recursive && $(MAKE)
+	qmake PREFIX=/usr
 
 	touch configure-stamp
 
@@ -28,19 +26,19 @@
 build-stamp: configure-stamp  
 	dh_testdir
 
-	$(MAKE)
+	# Add here commands to compile the package.
+	# $(MAKE) # Uncomment this line for use without Qt Creator
+	#docbook-to-man debian/qflipclock.sgml > qflipclock.1
 
 	touch $@
 
 clean: 
 	dh_testdir
 	dh_testroot
+	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	qmake -config widget -recursive && $(MAKE) clean
-	qmake -config standalone -recursive && $(MAKE) clean
-	
-	rm -f build-stamp configure-stamp
+	# $(MAKE) clean
 
 	dh_clean 
 
@@ -50,10 +48,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/qflipclock
-	qmake && $(MAKE) DESTDIR="$(CURDIR)"/debian/qflipclock install
-	qmake -config widget -recursive && $(MAKE) DESTDIR="$(CURDIR)"/debian/qflipclock install
-	qmake -config standalone -recursive && $(MAKE) DESTDIR="$(CURDIR)"/debian/qflipclock install
+	# Add here commands to install the package into debian/qflipclock.
+	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qflipclock install
 
 
 # Build architecture-independent files here.
